Next: BTEST, Previous: BLE, Up: Intrinsic Procedures

### 8.37 `BLT` — Bitwise less than

Description:
  Determines whether an integral is a bitwise less than another.
Standard:
  Fortran 2008 and later
Class:
  Elemental function
Syntax:
  `RESULT = BLT(I, J)`
Arguments:

  I | Shall be of `INTEGER` type.
  J | Shall be of `INTEGER` type, and of the same kind as I.

Return value:
  The return value is of type `LOGICAL` and of the default kind.
See also:
  BGE, BGT, BLE